<?xml version="1.0" encoding="utf-8"?>
<ScrollView android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    xmlns:android="http://schemas.android.com/apk/res/android">
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              xmlns:tools="http://schemas.android.com/tools"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:background="@android:color/white"
              android:orientation="vertical"
              tools:ignore="TextFields,ContentDescription,UselessParent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="17dp"
        android:layout_marginStart="9dp"
        android:layout_marginEnd="9dp"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Tanggal :"/>
        <TextView
            android:id="@+id/aktivitasTanggalEditStruktural"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="9dp"
            />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="11dp"
        android:layout_marginStart="9dp"
        android:layout_marginEnd="9dp"
        android:orientation="vertical">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Aktivitas"/>

        <EditText
            android:id="@+id/aktivitasEditStruktural"
            style="@style/editText"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:inputType="textAutoComplete"
            android:drawableRight="@drawable/dropdownarrow2"
            />
    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="9dp"
        android:layout_marginEnd="9dp"
        android:text="Waktu Pengerjaan (menit)"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="11dp"
        android:layout_marginStart="9dp"
        android:layout_marginEnd="9dp"
        android:orientation="horizontal">

        <EditText
            android:layout_marginTop="21dp"
            android:id="@+id/waktuPengerjaanEditStruktural"
            android:layout_width="99dp"
            android:layout_height="50dp"
            android:inputType="number"
            />

        <RadioGroup
            android:id="@+id/radioGroupAktivitasEditStruktural"
            android:layout_marginLeft="27dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <RadioButton
                android:id="@+id/rbJamKerjaEditStruktural"
                android:layout_width="175dp"
                android:layout_height="wrap_content"
                android:checked="true"
                android:text="Pada Jam Kerja"
                android:textColor="#000"
                />

            <RadioButton
                android:id="@+id/rbLuarJamKerjaEditStruktural"
                android:layout_width="175dp"
                android:layout_height="wrap_content"
                android:text="Diluar Jam Kerja"
                android:textColor="#000"
                />
        </RadioGroup>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="11dp"
        android:layout_marginStart="9dp"
        android:layout_marginEnd="9dp"
        android:orientation="horizontal">

        <TextView
            android:layout_width="125dp"
            android:layout_height="wrap_content"
            android:text="Jumlah Output"/>

        <TextView
            android:layout_marginLeft="7dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Satuan Output"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="11dp"
        android:layout_marginStart="9dp"
        android:layout_marginEnd="9dp"
        android:orientation="horizontal">

        <EditText
            android:id="@+id/jmlOutputEditStruktural"
            style="@style/editText"
            android:layout_width="125dp"
            android:layout_height="wrap_content"
            android:inputType="number"
            />

        <EditText
            android:id="@+id/satuanOutputEditStruktural"
            android:layout_marginLeft="7dp"
            style="@style/editText"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:digits="abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ"
            />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="11dp"
        android:layout_marginStart="9dp"
        android:layout_marginEnd="9dp"
        android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Kegiatan"/>

    <EditText
        android:id="@+id/kegiatanEditStruktural"
        style="@style/editText"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:inputType="none"
        android:focusable="false"
        android:drawableRight="@drawable/dropdownarrow2"
        />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="11dp"
        android:layout_marginStart="9dp"
        android:layout_marginEnd="9dp"
        android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Catatan"/>

    <EditText
        android:id="@+id/catatanEditStruktural"
        style="@style/editText"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:inputType="textPostalAddress"
        android:lines="2"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="11dp"
        android:layout_marginStart="9dp"
        android:layout_marginEnd="9dp"
        android:orientation="vertical">

        <TextView
            android:layout_width="170dp"
            android:layout_height="wrap_content"
            android:text="Unggah Data Pendukung:"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal"
        android:layout_gravity="start"
        android:layout_marginTop="7dp"
        android:layout_marginLeft="15dp">

        <ImageButton
            android:id="@+id/btnPilihCameraEditStruktural"
            android:layout_width="39dp"
            android:layout_height="39dp"
            android:background="@drawable/camera"/>

        <TextView
            android:id="@+id/lbl_kameraEditStruktural"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="3dp"
            android:layout_marginTop="8dp"
            android:text="Kamera"/>

        <ImageButton
            android:id="@+id/btnPilihAlbumEditStruktural"
            android:layout_width="39dp"
            android:layout_height="39dp"
            android:layout_marginLeft="13dp"
            android:background="@drawable/gallery"/>

        <TextView
            android:id="@+id/lbl_albumEditStruktural"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="3dp"
            android:layout_marginTop="8dp"
            android:text="Album"/>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_marginTop="19dp"
        android:padding="7dp">

        <ListView
            android:id="@+id/listImageEditStruktural"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:divider="@android:color/transparent"
            android:dividerHeight="5dp"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true" >
        </ListView>

    </LinearLayout>

    <Button
        android:id="@+id/btnUbahEditStruktural"
        android:layout_marginStart="9dp"
        android:layout_marginEnd="9dp"
        android:layout_marginTop="21dp"
        style="@style/logintBtn"
        android:layout_width="match_parent"
        android:layout_height="36dp"
        android:background="@drawable/bg_green_button"
        android:text="UBAH"/>

    <LinearLayout android:layout_width="match_parent" android:layout_height="30dp">
    </LinearLayout>
</LinearLayout>
</ScrollView>